<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.Button?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.control.TextArea?>
<?import javafx.scene.control.TextField?>
<?import javafx.scene.layout.AnchorPane?>
<?import javafx.scene.text.Font?>

<AnchorPane id="AnchorPane" prefHeight="385.0" prefWidth="370.0" xmlns="http://javafx.com/javafx/9.0.1" xmlns:fx="http://javafx.com/fxml/1" fx:controller="geratedcolumn.TelaInicialController">
    <children>
        <Label fx:id="label" layoutX="126" layoutY="120" minHeight="16" minWidth="69" />
      <TextField fx:id="nome" layoutX="103.0" layoutY="71.0" />
      <TextField fx:id="email" layoutX="102.0" layoutY="108.0" />
      <TextField fx:id="senha" layoutX="102.0" layoutY="142.0" />
      <TextField fx:id="reSenha" layoutX="170.0" layoutY="176.0" />
      <TextArea fx:id="interesses" layoutX="55.0" layoutY="232.0" prefHeight="105.0" prefWidth="284.0" promptText="Separar interesses por '-'" />
      <Button layoutX="58.0" layoutY="349.0" mnemonicParsing="false" onAction="#cadastrar" prefHeight="25.0" prefWidth="119.0" text="Cadastrar" />
      <Label layoutX="66.0" layoutY="21.0" text="Cadastro">
         <font>
            <Font name="System Bold" size="28.0" />
         </font>
      </Label>
      <Label layoutX="57.0" layoutY="73.0" text="Nome:">
         <font>
            <Font size="15.0" />
         </font>
      </Label>
      <Label layoutX="57.0" layoutY="110.0" text="Email:">
         <font>
            <Font size="15.0" />
         </font>
      </Label>
      <Label layoutX="57.0" layoutY="144.0" text="Senha:">
         <font>
            <Font size="15.0" />
         </font>
      </Label>
      <Label layoutX="57.0" layoutY="178.0" text="Confimar senha:">
         <font>
            <Font size="15.0" />
         </font>
      </Label>
      <Label layoutX="57.0" layoutY="211.0" text="Seus interesses:">
         <font>
            <Font size="15.0" />
         </font>
      </Label>
    </children>
</AnchorPane>
